#streamPlayer {
	display: inline-block;
	}
 .plyr {
	font-family: inherit;
	min-width: 15px;
	border-radius: 10px;
}

.plyr .plyr__poster {
	border-radius: 10px;
	margin-top: -3px;
	padding-bottom: 3px;
	background-size: cover;
}
.plyr input[type=range]{
	color: rgba(223, 172, 35, 1.0);
}
.plyr input[type=range]:active::-webkit-slider-thumb {
	background: rgba(223, 172, 35, 1.0);
	border-color:#fff;
}

.plyr input[type=range]:active::-moz-range-thumb {
	background: rgba(223, 172, 35, 1);
	border-color:#fff;
}

.plyr input[type=range]:active::-ms-thumb {
	background: rgba(223, 172, 35, 1.0);
	border-color:#fff;
}
.plyr--audio .plyr__controls {
	/* display: inline-block !important; */
	padding: 0px;
	background: transparent;
}
#streamPlayer .plyr--audio .plyr__controls > * {
	display: none;
	/* flex: unset */
}
#streamPlayer .plyr--audio .plyr__controls > button[data-plyr="play"],
#streamPlayer .plyr--audio .plyr__controls > div.plyr__progress,
#streamPlayer .plyr--audio .plyr__controls > div.plyr__time,
#streamPlayer .plyr--audio .plyr__controls > button.plyr__control[data-plyr="mute"],
#streamPlayer .plyr--audio .plyr__controls > div.plyr__volume,
/* .plyr--audio .plyr__controls > button[data-plyr="captions"], */
/* .plyr--audio .plyr__controls > div.plyr__menu, */
/* .plyr--audio .plyr__controls > button[data-plyr="pip"], */
#streamPlayer .plyr--audio .plyr__controls > button[data-plyr="airplay"]
/* .plyr--audio .plyr__controls > button[data-plyr="fullscreen"] */
{
	display: inline-block;
	/* display: inline; */
	vertical-align: middle;
}

.i3_embedPlayer .plyr--audio .plyr__controls > div.plyr__time {
	cursor: pointer;
}

.plyr__controls button svg {
	width:18px;
	height:18px;
	display:block;
	fill: rgba(223, 172, 35, 1.0);
}
.plyr__controls button:hover svg {
	fill: #ffffff;
}


.plyr--video .plyr__controls button.tab-focus:focus,.plyr--video .plyr__controls button:hover {
	background: rgba(223, 172, 35, 1.0);
	color:#fff;
}
.plyr--audio .plyr__controls button.tab-focus:focus,.plyr--audio .plyr__controls button:hover {
	background: rgba(223, 172, 35, 1.0);
	color:#fff;
}

.plyr__play-large {
	display:none;
	position:absolute;
	z-index:1;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	padding:10px;
	background: rgba(223, 172, 35, 1.0);
	border:4px solid currentColor;
	border-radius:100%;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,.15);
	box-shadow:0 1px 1px rgba(0,0,0,.15);
	color:#fff;
	-webkit-transition:all .3s ease;
	transition:all .3s ease;
}

.plyr__play-large svg {
	position:relative;
	left:2px;
	width:20px;
	height:20px;
	display:block;
	fill:currentColor;
}

.plyr__progress--played,.plyr__volume--display {
	z-index:1;
	color: rgba(223, 172, 35, 1.0);
	background:0 0;
	-webkit-transition:none;
	transition:none;
}

.plyr__control--overlaid {
	background-color: rgba(223, 172, 35, 1.0);
	}
	.plyr__control--overlaid:hover {
		background-color: rgba(223, 172, 35, 0.7);
		}

		.plyr--video .plyr__control.plyr__tab-focus, .plyr--video .plyr__control:hover, .plyr--video .plyr__control[aria-expanded=true] {
			background-color: rgba(223, 172, 35, 0.7);
			/* var(--plyr-video-control-background-hover,var(--plyr-color-main,var(--plyr-color-main,#00b3ff))) */
		}

.i3_embedPlayer {
	max-width: 500px;
	width: 100%;
	background: rgba(255,255,255,0.1);
	border-radius: 10px;
	padding: 10px;
	}
	.i3_embedPlayer.i3_embedPlayer--video {
		max-width: 100%;
		width: 100%;
		padding: 0px;
		box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.6);
		margin-bottom: 15px;
	}
.i3_embedPlayer .plyr__time {
	color: rgba(255,255,255,0.8);
}
